@charset "UTF-8";
h1{
  font-size: 60px;
  color: black;
  text-align:  center;

}
h2{
    font-size: 30px;
    text-align:  center;

}
p3{
    font-size: 30px;
    padding-right: 20px
}
h3{
   text-align:  center;

}
h4{
     text-align:  center;
}
